{
	"ingredient": "#recipes_plus:salvaging/create/cast_iron_autocannon_breech_extractor",
	"result": {
		"id": "createbigcannons:cast_iron_autocannon_breech_extractor"
	},
	"type": "minecraft:stonecutting"
}